@charset "utf-8";
body {
	/* font: 12pt Verdana, Arial, Helvetica, sans-serif; */
	/* font-family: "Times New Roman", Georgia, Times, serif; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background: #4d462d;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #222222;
}
.oneColFixCtr #container {
	width: 810px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	padding: 0 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

.menustyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	/* color: #e4cf91; mk */
	color: #ff6633;
	font-weight: bold;
	text-align: center;
	text-decoration: none; /* mk */
}
.menustyle  a:hover {
	text-decoration: none;
    color: #e4cf91;
}

p.boxhdrstyle {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #222222;
	font-weight: bold;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h2 {
	margin: 0px;
	padding: 0px;
	/* letter-spacing: -2px; */
	text-shadow: 1px 1px 1px #C16D36;
	font-weight: normal;
	font-size: 40px;
	color: #000000;
}

p {
    font-size: 10pt;
}

p.smalltext {
	font-size: 8pt;	
}

.smalltext {
	font-size: 8pt;	
}

a {
	color: #D46221;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
